<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>BlomkJe</author>
    <version>1.0</version>
    <iconFilename>icon_krampeBandit750.png.dds</iconFilename>
 
    <title>
        <en>Krampe Bandit750 + additional attacher</en>
    </title>
    <description>
        <en>
            <![CDATA[Krampe Bandit750 + additional attacher]]>
        </en>
        <de>
            <![CDATA[Krampe Bandit750 + additional attacher]]>
        </de>
        <fr>
            <![CDATA[Krampe Bandit750 + additional attacher]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
 <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="bandit750.xml"/>
    </storeItems>
</modDesc>
